API referenceTemplates
List template versions
GET
/templates/{id}/versionsPublished versions, newest first.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Query Parameters
limit?integer
Range
1 <= value <= 100after?string
Length
1 <= length <= 64before?string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/templates/string/versions"{ "object": "list", "has_more": true, "data": [ { "object": "template_version", "id": "string", "template_id": "string", "version": 1, "from": "string", "reply_to": [ "string" ], "subject": "string", "preheader": "string", "html": "string", "text": "string", "variables": [ { "key": "string", "type": "string", "fallback_value": "string" } ], "created_at": "2019-08-24T14:15:22Z" } ]}